Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 12:34:23 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund mae                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mae Bot:  Hi Mae ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544105297 Bot:  Please wait while we transfer you to an agent Customer:  . Agent:  Hi Mae,Good evening Agent:  Thank you for contacting us.This is Hamza. How may I help you?  Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi Mae, I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  return Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  refund Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  when will i get a refund Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  mae Bot:  Hi Mae ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:11 PM, 10th May                     mae                    okay           04:11 PM, 10th May                   Fatma                   Hi Mae, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:13 PM, 10th May                     mae                    i want to follow up my refund           04:14 PM, 10th May                     mae                    for order 9652078848           04:15 PM, 10th May                   Fatma                   Thank you for sharing the order number with me           04:16 PM, 10th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           04:16 PM, 10th May                     mae                    sure           04:16 PM, 10th May                   Fatma                   Did you return the order with any other order ?           04:17 PM, 10th May                     mae                    yes           04:17 PM, 10th May                     mae                    the guy who picked up said its okay           04:18 PM, 10th May                   Fatma                   Did you receive any return receipt form the agaent ?           04:18 PM, 10th May                     mae                    no he didn't give me anything           04:18 PM, 10th May                   Fatma                   Do you know the return tracking number ?           04:18 PM, 10th May                     mae                    no only the order number           04:19 PM, 10th May                   Fatma                   Okay           04:20 PM, 10th May                     mae                    when will I receive my refund?           04:20 PM, 10th May                   Fatma                   Did you return only one item ?           04:21 PM, 10th May                     mae                    yes for that order number only 1 item but I returned also other items because that time I have 2 returns           04:22 PM, 10th May                   Fatma                   That's what i'm asking about           04:22 PM, 10th May                   Fatma                   Could you please share the other order number so that I can assist you further?           04:22 PM, 10th May                     mae                    okay           04:23 PM, 10th May                     mae                    9654931100           04:23 PM, 10th May                   Fatma                   Thank you for sharing the order number with me           04:23 PM, 10th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           04:24 PM, 10th May                     mae                    okay           04:24 PM, 10th May                   Fatma                   We would like to inform you that we have processed the refund of amount (AED96.60) on (5/7/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           04:24 PM, 10th May                     mae                    yes that amount I received already           04:25 PM, 10th May                     mae                    what I'm asking is the refund for the other return           04:25 PM, 10th May                     mae                    the refund for only 1 shirt           04:26 PM, 10th May                   Fatma                   I'm really sorry to inform you that you did wrong return           04:27 PM, 10th May                   Fatma                   You returned extra item with the other order           04:28 PM, 10th May                     mae                    so what will happen           04:28 PM, 10th May                     mae                    yes           04:28 PM, 10th May                   Fatma                   So our system could not know thti item           04:28 PM, 10th May                     mae                    because the guy told me its okay           04:28 PM, 10th May                   Fatma                   So the refund has not been process           04:28 PM, 10th May                   Fatma                   You must return the order with the correct tracking number           04:28 PM, 10th May                     mae                    that's why I'm telling you the order number for that return           04:29 PM, 10th May                   Fatma                   This is with your new orders           04:29 PM, 10th May                   Fatma                   Now           04:29 PM, 10th May                   Fatma                   We need to refund you manually           04:29 PM, 10th May                   Fatma                   It's gonna take some time           04:29 PM, 10th May                   Fatma                   But for sure we will refund           04:29 PM, 10th May                   Fatma                   You           04:29 PM, 10th May                   Fatma                   We need to explain the issue to our team           04:30 PM, 10th May                     mae                    okay, so you copy the return order that I'm asking for a refund?           04:30 PM, 10th May                   Fatma                   So they will refund you soon           04:30 PM, 10th May                     mae                    how long is that soon?           04:30 PM, 10th May                     mae                    because I ordered that item a very long time ago           04:30 PM, 10th May                     mae                    it is only 1 shirt which cost 6AED           04:31 PM, 10th May                   Fatma                   We would like to inform you that we have processed the refund of amount (AED 6) on 5/10/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           04:31 PM, 10th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.           04:31 PM, 10th May                   Fatma                   Is there anything else i can help you with?           04:31 PM, 10th May                     mae                    they will not pick up my item right?           04:31 PM, 10th May                     mae                    because I already returned them           04:31 PM, 10th May                     mae                    hello?           04:32 PM, 10th May                   Fatma                   We would like to inform you that we have processed the refund of amount (AED 6) on 5/10/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           04:32 PM, 10th May                   Fatma                   Is there anything else i can help you with?           04:33 PM, 10th May                     mae                    okay thank you, have a nice day           04:33 PM, 10th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:34 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2561096